GuppY, the benchmark database free CMS

telecharger01.png


You are here :   Welcome » Forum » GuppY 6 » Sortie de GuppY 6.00.18
    Print this page...

Warning: GuppY 6.00.18

GuppY release 6.00.18 : pack, cumulative and non-cumulative patch

To upgrade from 6.00.17 to 6.00.18, you apply the non-cumulative GuppY 6.00.18 patch.

To upgrade from version 5.03.03 to version 6.00.18, you must follow the migration procedure described in this article.


For plugins and skins, please post on the author's website.

The skins and plugins of our friend Saxbar are available for download on this site.


 

Forum - GuppY 6 - Sortie de GuppY 6.00.18


Connected :

  Topic # 131877
11/02/2024 @ 16:41
by GuppY_Team

logo.png
GuppY : Pack GuppY 6.00.18, patchs cumulatif et non-cumulatif.

 

Ce pack est la 130ème version de GuppY
 

Nous vous proposons le patch 6.00.18 avec des mises à jour, des améliorations, des corrections.
 

Pré-requis : PHP 7.3 minimum, GuppY 6 fonctionne avec PHP 8.0 et PHP 8.1
 

CORRECTIONS / MODIFICATIONS :
 

  • Correction affichage alerte de CK Editor
  • Correction datas pour iframe
  • Correction pour migration de la 5 vers la 6
  • Mise à jour Font-Awesome 6.5.1


Attention :

Pour passer de la version 6.00.17 à la version 6.00.18, c'est le patch gy-non-cumulative-60018.zip que vous devez utiliser, en suivant cette procédure :

    • télécharger le patch et installer en admin avec la fonction Installer de GuppY.
 

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

    • cliquer sur "Enregistrer la config" pour mettre à jour votre skin compatible Config look, la génération du style.css se fera automatiquement,
    • puis, en admin/Config services, enregistrer chaque page de configuration, ensuite plusieurs rafraîchissements peuvent être nécessaires pour avoir un affichage correct.

    • attention, vous devez enregistrer à nouveau la déclaration pour le RGPD.
 

Pour terminer, vous ajoutez /install/correctiondata.php à l'url de votre site, un appui sur " Entrée " pour exécuter et tous vos documents contenant un iframe seront corrigés automatiquement. Tous les navigateurs à l'exception de Firefox bloquent l'affichage d'iframe, avec cette correction l'affichage revient à la normale.

   
      
      Merci à linuxmr et à Papinou pour la réalisation de ce patch.
 

La GuppY Team

  

Answer n° 8
--------
12/02/2024 @ 12:05
by beeth

Version 7.4.33

  
Answer n° 9
--------
12/02/2024 @ 12:13
by linuxmr
linuxmr
Administrator

Bonjour,

@astvt

L'erreur n'est plus présente, le script a corrigé une erreur dans un des fichiers affichés à la fin du script

A+

Linuxmr

  
Answer n° 10
--------
12/02/2024 @ 13:50
by linuxmr
linuxmr
Administrator

@Beeth

Cette fonction est intégrée dans Php 8 comme je l'ai deja précisée

Guppy  fonctionne avec Php 8.0 voire 8.1,

Avec O2switch , le changement de versions est facilitée, ne pas oublier de bien choisir les options

A+


Rectifié par linuxmr le 12/02/2024 @ 16:27
  
Answer n° 11
--------
12/02/2024 @ 14:08
by beeth

Désolé, j'ai certainement sauté l'info, Merci beaucoup.

Beeth

  
Answer n° 12
--------
13/02/2024 @ 09:37
by astvt
visitor

Bonjour Linuxmr, voici la version de php:

GuppY 6.00.18 Système d'exploitation du serveur : Linux 5.10.0-23-amd64 PHP : 8.1.26 / MET=60 - ML=256M - UMF=150M - PMS=150M - MFU=20 URL du site : https://www.thonclubagde.com/ Plugins : Horloge, Devinette, Vitesse de Connexion UA: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0

Cordalement ASTVT.

  
Answer n° 13
--------
13/02/2024 @ 12:38
by diantre

Bonjour la Team 

Juste une petite question (j'ai un doute...), pour passer de la 6.00.16 à 6.00.18, je prends bien le patch non cumulatif ? Parce que d'habitude je suis bien les versions, mais là j'ai raté la 6.00.17

Amicalement

Frédéric

  
Answer n° 14
--------
13/02/2024 @ 15:50
by hulky42

Bonjour diantre,

Comme ce sont des petits patchs, je pense qu'il vaut mieux passer celui du 17 puis, après regénération des pages comme indiqué, passer celui du 18 et regénération des pages comme indiqué.

Ainsi vous éviterez des petits éventuels désagréments qui feraient perdre les derniers cheveux blancs de nos chers pros Guppyistes !  hihihi

En tous cas, c'est ce que j'avais fait y'a quelques temps.

Pour mon site sous Guppy, le patch 18 est passé sans problème.

Merci à la Team pour leur réactivité.

Salutations,

Le Vert est ma Nature !

  
topic active   topic closed   Important!   New  
Correct message   Close topic   Make sticky topic